div#container
{
   width: 1250px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #DCDCDC;
   color: #483D8B;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #483D8B;
   font-family: "Comic Sans MS";
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#Button1
{
   box-sizing: border-box;
   line-height: 60px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #C5C5C5;
   border-radius: 4px;
   background-color: #D8BFD8;
   background-image: none;
   color: #6A5ACD;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#wb_Extension1 *
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#wb_Extension1
{
   color: #6A5ACD;
   font-family: Comic Sans MS;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   overflow: auto;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#wb_Extension1 a
{
   color: #6A5ACD;
}
.clickable
{
   cursor: pointer;
}
#Extension1 th a
{
   color: #6A5ACD;
   text-decoration: none;
}
#Extension1 th a:hover
{
   text-decoration: underline;
}
table 
{
   border-collapse: collapse;
   border-spacing: 0;
}
td, th 
{
   padding: 0;
}
table 
{
   max-width: 100%;
   background-color: transparent;
}
.table 
{
   width: 100%;
   margin-bottom: 20px;
}
.panel 
{
   margin-bottom: 20px;
   background-color: #D3D3D3;
   border: 1px solid #C0C0C0;
   border-radius: 3px;
   -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
   box-shadow: 0px 1px 1px rgba(0,0,0,0.05);
}
.panel-heading 
{
   padding: 10px 15px;
   border-bottom: 1px solid transparent;
   border-top-right-radius: 3px;
   border-top-left-radius: 3px;
   color: #483D8B;
   background-color: #C0C0C0;
   border-color: #C0C0C0;
}
.panel-body
{
   padding: 15px;
}
.panel > :last-child.table > tbody:last-child > tr:last-child td:first-child, .panel > :last-child.table-responsive > :last-child.table > tbody:last-child > tr:last-child td:first-child, .panel > :last-child.table > tfoot:last-child > tr:last-child td:first-child, .panel > :last-child.table-responsive > :last-child.table > tfoot:last-child > tr:last-child td:first-child, .panel > :last-child.table > tbody:last-child > tr:last-child th:first-child, .panel > :last-child.table-responsive > :last-child.table > tbody:last-child > tr:last-child th:first-child, .panel > :last-child.table > tfoot:last-child > tr:last-child th:first-child, .panel > :last-child.table-responsive > :last-child.table > tfoot:last-child > tr:last-child th:first-child 
{
   border-bottom-left-radius: 3px;
}
.panel > :last-child.table > tbody:last-child > tr:last-child td:last-child, .panel > :last-child.table-responsive > :last-child.table > tbody:last-child > tr:last-child td:last-child, .panel > :last-child.table > tfoot:last-child > tr:last-child td:last-child, .panel > :last-child.table-responsive > :last-child.table > tfoot:last-child > tr:last-child td:last-child, .panel > :last-child.table > tbody:last-child > tr:last-child th:last-child, .panel > :last-child.table-responsive > :last-child.table > tbody:last-child > tr:last-child th:last-child, .panel > :last-child.table > tfoot:last-child > tr:last-child th:last-child, .panel > :last-child.table-responsive > :last-child.table > tfoot:last-child > tr:last-child th:last-child 
{
   border-bottom-right-radius: 3px;
}
.panel > .table, .panel > .table-responsive > .table 
{
   margin-bottom: 0px;
}
.panel > .panel-body + .table, .panel > .panel-body + .table-responsive 
{
   border-top: 1px solid #DDDDDD;
}
th
{
   text-align: left;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td 
{
   padding: 8px;
   line-height: 1.4285;
   vertical-align: top;
   border-top: 1px solid #DDDDDD;
}
.table > thead > tr > th 
{
   vertical-align: bottom;
   border-bottom: 2px solid #DDDDDD;
}
.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td 
{
   border-top: 0;
}
.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th 
{
   background-color: #F5F5F5;
}
.table-striped>tbody>tr:nth-child(odd)>td,.table-striped>tbody>tr:nth-child(odd)>th 
{
   background-color: #E6E6FA;
}
.form-control 
{
   display: block;
   width: 100%;
   height: 34px;
   padding: 6px 12px;
   font-family: Comic Sans MS;
   font-size: 15px;
   line-height: 1.4285;
   color: #555555;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
   -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
   transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus 
{
   border-color: #66AFE9;
   outline: 0;
   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
}
.panel-title 
{
   display: inline-block;
   margin-top: 0px;
   margin-bottom: 0px;
   font-family: Comic Sans MS;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   color: inherit;
}
.pull-right 
{
   float: right !important;
}
.panel-heading div span 
{
   margin-left: 5px;
}
.panel-body
{
   display: none;
}
#wb_Extension1 .menu-icon
{
   font-size: 15px;
   width: 15px;
}
.filter-hide
{
   display: none !important;
}
#Extension1 .arrow-up
{
   display: inline-block;
   width: 0;
   height: 0;
   border-left: 5px solid transparent;
   border-right: 5px solid transparent;
   border-bottom: 5px solid #6A5ACD;
}
#Extension1 .arrow-down
{
   display: inline-block;
   width: 0;
   height: 0;
   border-left: 5px solid transparent;
   border-right: 5px solid transparent;
   border-top: 5px solid #6A5ACD;
}
